h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
html, body { min-height: 100% } 
#table_320ee2cb th {  } 
#table_320ee2cb td {  } 
body { background-color:#FFFFFF; background-image: url(rc_images/andromeda_3009853_1920_1200x799.jpg); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_431bdac9 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px; width:85%; min-height:140px; background-color:rgba(160, 160, 160, 0.698039);  }
#container_431bdac9_padding { margin: 10px; display: block;  }
#heading_9442a13 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_9442a13_padding { margin: 5px; display: block;  }
.textstyle2 { text-align:center;display: block }
.textstyle3 { font-size:32pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle4 { text-align:left;display: block }
#heading_1aecee18 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_1aecee18_padding { margin: 5px; display: block;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle6 { text-align:left; }
#heading_715669c4 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#table_320ee2cb { vertical-align: bottom; position:relative; display: inline-table; margin:5px; width:85%; height:100%; background:none; table-layout: fixed;  }
#cell_6665e95d {  }
#button_7fa5808c { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_7fa5808c_padding { margin: 5px; display: block;  }
.textstyle7 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#button_15ea885b { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_15ea885b_padding { margin: 5px; display: block;  }
#button_1ffb805a { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_1ffb805a_padding { margin: 5px; display: block;  }
#button_122e605f { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_122e605f_padding { margin: 5px; display: block;  }
#button_f8973fc { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_f8973fc_padding { margin: 5px; display: block;  }
#button_36e518a8 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_36e518a8_padding { margin: 5px; display: block;  }
#button_324f1869 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:20px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_324f1869_padding { margin: 5px; display: block;  }
.textstyle8 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#cell_59a4f99 {  }
#heading_3c582c9b { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#00E8FF;  }
#heading_3c582c9b_padding { margin: 5px; display: block;  }
.textstyle9 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_26982c48 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; min-height:150px; background-color:#FFFFFF;  }
#container_26982c48_padding { margin: 10px; display: block;  }
#img_45b55a76 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
@media only screen and (max-width: 1030px)
{
		#heading_9442a13 * span { font-size:26pt;  }
}
@media only screen and (max-width: 920px)
{
		#heading_1aecee18 * span { font-size:10pt;  }
		#heading_715669c4 * span { font-size:10pt;  }
}
@media only screen and (max-width: 860px)
{
		#heading_9442a13 * span { font-size:20pt;  }
		#heading_1aecee18 * span { font-size:10pt;  }
		#heading_715669c4 * span { font-size:10pt;  }
		#heading_3c582c9b * span { font-size:14pt;  }
}
@media only screen and (max-width: 700px)
{
		#button_7fa5808c * span { font-size:12pt;  }
		#button_15ea885b * span { font-size:12pt;  }
		#button_1ffb805a * span { font-size:12pt;  }
		#button_122e605f * span { font-size:12pt;  }
		#button_f8973fc * span { font-size:12pt;  }
		#button_36e518a8 * span { font-size:12pt;  }
}
@media only screen and (max-width: 500px)
{
		#container_26982c48 * span { font-size:7pt;  }
}
@media only screen and (max-width: 450px)
{
		#button_7fa5808c * span { font-size:8pt;  }
		#button_15ea885b * span { font-size:8pt;  }
		#button_1ffb805a * span { font-size:8pt;  }
		#button_122e605f * span { font-size:8pt;  }
		#button_f8973fc * span { font-size:8pt;  }
		#button_36e518a8 * span { font-size:8pt;  }
		#button_324f1869 * span { font-size:8pt;  }
}
@media only screen and (max-width: 330px)
{
		#button_f8973fc * span { font-size:8pt;  }
}
